@ECHO OFF
SETLOCAL
SET BATDIR=%~dp0

ECHO 不要なファイルを削除します。
		IF EXIST	.vs\			RMDIR /S /Q	.vs\
		IF EXIST	bin\			RMDIR /S /Q	bin\
		IF EXIST	obj\			RMDIR /S /Q	obj\
		IF EXIST	*.csproj.user		DEL		*.csproj.user
REM //{{2017/12/13追加:NuGetで取得したパッケージは、削除してもビルド時に自動的にダウンロードされるので、削除する事にしました。ライブラリのアーカイブに含めるには、サイズが大き過ぎるからです。
		IF EXIST	packages\		RMDIR /S /Q	packages\
REM //}}2017/12/13追加:NuGetで取得したパッケージは、削除してもビルド時に自動的にダウンロードされるので、削除する事にしました。ライブラリのアーカイブに含めるには、サイズが大き過ぎるからです。
